@charset "UTF-8";
/* CSS Document */



/*****************/
/* MEDIA QUERIES */
/*****************/



/* Mobile Portrait Screen Sizes (Nokia Lumia 520 landscape) */
@media only screen and (max-width: 533px) {

    	
.footerdetails-portrait-temp {
    	display: none;
    	}
}

@media only screen and (max-width: 440px) {

.footerdetails {
    	display: block;
    	}
.footerdetails-portrait {
    	display: none;
    	}
}


/* Tablet Screen Sizes, (iPhone6 plump portrait) */
@media only screen and (max-width: 419px) {

.footerdetails {
    	display: none;
    	}
.footerdetails-portrait {
    	display: none;
    	}

/* Mobile Portrait Screen Sizes (Nexus 4 portrait)
@media only screen and (max-width: 384px) { temporarily hidden */

body{
margin: 0;
padding: 0
}

.container {
	display: none;
	}
.container-mobile {
	display: block;
	}
.slideshow-mobile {
  display: block;
 }
.logobg-header-mobile {
  display: none;
}
.logobg-header {
  width: 100%;
  height: 36px;
  padding-top: 6px;
  padding-bottom: 10px;
  background: rgba(255,255,255, 0.6);
  display: inline-block;
  position: relative;
  float: none;
  z-index: 2;
  text-align: center;
}
.socials-header {
	display: none;
	}
.navmobile {
	display: block;
	}

.column {
	display: none;
	}
.column-people {
	display: none;
	}

nav { 
        width: 95%;
        margin: 0 auto;
        text-align: center;
        float: none;
        font-size: 14pt;
    	font-family: 'Helvetica', Arial, sans-serif;
    	font-weight: normal;
        border-top: 0px solid #576979;
        position: absolute;
        right: 2.5%;       
    }
nav ul {
        height: auto;
        float: none;
        border-bottom: 0;
        display: none;
        z-index: 999;
        overflow: hidden;        
    }
nav li {
        width: 95%;
        float: left;
        position: relative;
        background-color: rgba(40, 55, 68, 0.8);
        width: 100%;
    }
    .navbottom-pc {
        display: none;
    }
    nav li a {
        border-bottom: 1px solid #576979;
        text-overflow: ellipsis;
		white-space: nowrap;
  		overflow: hidden;
  		padding-left: 10px;
  		padding-right: 10px;
    }
    
    nav a:hover, nav a:active {
    background-color: rgba(40, 55, 68, 1);
    }
    
    nav a {
    background: rgba(40, 55, 68, 0.5);
    color: #fff;
    display: block;
    text-align: center;
    text-indent: 0px;
    text-decoration: none;
    line-height: 40px;
    text-shadow: 1px 1px 0px #283744;
    border-bottom: 0px; 
}

nav a#pull {
        display: block;
        background-color: rgba(40, 55, 68, 1);
        min-width: 40px;
        position: relative;
        float: right;
        margin-top: -46px;
    }
    nav a#pull:after {
        content:"";
        background: url('../images/nav-icon.png') no-repeat;
        width: 30px;
        height: 30px;
        display: inline-block;
        position: relative;
        right: 0px;
        top: 10px;
        float: right;
    }
        
    .footerdetails-portrait {
    	display: none;
    	}
   
 	.contactimgbg-mobile {
		display: inline-block;
		z-index: -1;
	}
	.addressarea {
		padding-top: 100px;
		right: 0;
		left: 0;
		}
	.gallery img {
    min-height: 100vh;
    padding-left: 0px;
    padding-right: 0px;
  }
  .flickity-page-dots {
  bottom: 50px;
  }
.logobuttonLink {
	margin-top: 2px;
	margin-right: 30px;
	height: 34px;
	width: 262px;
	background-size: 262px 68px;
}

.bg-mobile {
	display: inline-block;
	}
}


/* Mobile Portrait Screen Sizes (iPhone 5 portrait) */
@media only screen and (max-width: 330px) {

.logobuttonLink {
	margin-top: 5px;
	height: 30px;
	width: 231px;
	background-size: 231px 60px;
	}
}

@media only screen and (max-width: 300px) {

.logobuttonLink {
	margin-right: 35px;
	margin-top: 6px;
	height: 27px;
	width: 208px;
	background-size: 208px 54px;
}
}
/* Mobile Portrait Screen Sizes (V old android portrait 240px) */
@media only screen and (max-width: 270px) {
.logobuttonLink {
	margin-right: 35px;
	margin-top: 6px;
	margin-right: 50px;
	height: 25px;
	width: 190px;
	background-size: 190px 50px;
}
}
